Subject: Re: Gallery contribution:-Ta183
From: "Steve Bamford" <[email-masked]>
To: "Phil Golding" <[email-masked]>
Date: Tue, 28 Jan 2003 10:46:32 -0800

----- Original Message ----- 
  From: Phil Golding 
  To: Steve Bamford 
  Sent: Tuesday, January 28, 2003 2:26 AM
  Subject: Gallery contribution:-Ta183

  Dear Steve,

  I thought I'd strike again...

  This is AeroTech's 1/72 Focke-Wulf Ta183 'Huckbein'.  It is a multi-media kit from Marsh Models, who are better known for their 1/43 Car kits.  

  You get 10 beautifully hollow-cast resin pieces that make up the fuselage, wings, undercarriage bays, elevators, rudder and cockpit tub.  White metal seat, undercarriage, main gear doors, wheels, intake and exhaust trunking and  the bodies for four X-4 guided missiles.  The two photo-etched sheets contain masses of detail parts. Two vac-formed canopies are supplied, as are the covers for the wing-tip navigation lights.

  I'm wary of resin kits, having tried a couple in the past, and consigning them to the bin in rage and frustration!  I must, however, say that this was a complete and pleasing contrast.  The pieces fitted well, required minimal clean-up and have the most exquisite engraved detail; on a par with anything from the major players (I believe the resin is from MDC...I may be wrong).  The only problem I encountered was that, whilst cleaning up the joints (very little filler needed) I  lost the roundness of the intake lip and, as a consequence, the nose is quite flat. 

  The decal sheet provides loads of options for the modeller (including swastikas) and is printed by Zanchetti in Italy.  Apparently they will work on matt surfaces.  The camouflage was a purely conjectural RLM 76/81/82 scheme, loosely based on late war fighter schemes.  I decided to omit the underwing X-4 missiles, and build her 'clean'.  I hope you like it.

  Phil

  P.S. Marsh models are trying to break into the aircraft market, and this is their first offering.  They have other 1/72 Luftwaffe '46 projects in the pipeline, and If they are anything like this Ta183, then I, for one, can't wait.  They can be contacted at : [email-masked]